.input-options-frame {
  font-size: 12px;

  border-bottom: 1px solid var(--bs-gray-300);

  .header.btn,
  .header {
    color: var(--bs-gray-800);
    font-weight: 600;
    line-height: 1rem;
    padding: $spacer * 0.5;
    cursor: pointer;
    background-color: rgba(var(--bs-purple-100-rgb), 0.3);

    &:hover {
      background-color: var(--bs-purple-100);
      padding: $spacer * 0.5;
    }
  }

  .content {
    margin-top: $spacer * 0.5;
    padding: $spacer * 0.5;

    .form-label {
      color: $purple;
      font-weight: bold;
      padding-left: $spacer * 0.25;
      font-size: 1em;
    }
  }

  .btn-close-frame {
    width: 100%;
    text-align: left;

    .svg-inline--fa {
      width: $spacer;
    }
  }

  .form-floating + .form-floating {
    margin-top: $spacer;
  }

  input.form-control,
  textarea.form-control {
    padding-left: $spacer * 0.3;
  }

  .form-select,
  .form-control,
  .ember-power-select-trigger {
    border-radius: 0;
    font-size: 1em;
    border: var(--bs-blue-200);
    background-color: rgba(var(--bs-white-rgb), 0.3);

    &:hover {
      background-color: rgba(var(--bs-blue-100-rgb), 0.3);
    }
  }

  .btn {
    font-size: 1em;
    border-radius: 0;
    padding: $spacer * 0.3;
  }

  &.closed {
    .content {
      display: none;
    }
  }
}
